[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [RFE, Patch, Multi-lib] 32bit support /usr/bin/firefox



Thomas Woerner wrote:
There is no arch support for requires in RPM. Therefore you have to add a virtual provide to the firefox package:

Provides: %{name}.%{_arch}

and add the requirement to the dependant package:

Requires: firefox.i386

The existence of this ugly hack in a side-package is due to unwillingness to do tiny changes in firefox itself.

Warren Togami
wtogami redhat com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]